Open_SSD {SKAT} | R Documentation

## Open SNP set data file (SSD)

### Description

Open a SNP Set data file (SSD). After finishing using the SSD file, you must close the file by callinsg Close_SSD function.

### Usage

    	Open_SSD(File.SSD, File.Info)

### Arguments

`File.SSD` | name of the SSD file .
`File.Info` | name of the SSD info file.

### Value

a list object of SSD.INFO.

### Author(s)

Seunggeun Lee, Larisa Miropolsky

[Package SKAT version 1.3.2.1 Index]